<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Antwerp</title>
</head>
<body>
<h1>Things to do in Antwerp</h1>
<ul>
    <li>Visit KdG</li>
    <li></li>
    <li></li>
</ul>

</body>
</html>